.dnnHTMLSettings {
	MARGIN: 2em auto; WIDTH: 95%
}
.dnnEditHtml {
	MARGIN: 2em auto; WIDTH: 95%
}
.dnnMyWork {
	MARGIN: 2em auto; WIDTH: 95%
}
.dnnFormItem INPUT[type=checkbox] {
	WIDTH: auto
}
.dnnPageSettings .dnnFormItem INPUT[type=radio] {
	WIDTH: auto
}
.dnnFormItem .dnnHTMLSRadioButtons LABEL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 2%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.dnnFormItem .dnnPSRadioButtons INPUT {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 2%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.dnnFormItem .dnnHTMLSRadioButtons LABEL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 2%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.dnnFormItem .dnnHTMLSRadioButtons INPUT {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 2%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.dnnFormItem .dnnHTMLSRadioButtons LABEL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; WIDTH: auto; PADDING-RIGHT: 15px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.dnnHTMLSRadioButtons BR {
	LINE-HEIGHT: 0; DISPLAY: none !important; BORDER-COLLAPSE: collapse; FONT-SIZE: 0px
}
.ehcContent TEXTAREA {
	MARGIN-TOP: 1em; WIDTH: 50%; HEIGHT: 180px
}
.dnnFormItem .dnnPublish LABEL {
	WIDTH: auto; MARGIN-RIGHT: 10px
}
.dnnFormItem .dnnPublish INPUT[type='checkbox'] {
	MARGIN-RIGHT: 30px
}
TABLE.DnnGridNestedTable {
	MARGIN: 0px
}
DIV A.toggleMore {
	FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#248aba', endColorstr='#1f81a8',GradientType=0 ); PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND: #1f81a8; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px; -moz-box-shadow: 0px 1px 0px 1px #1f81a8; -webkit-box-shadow: 0px 1px 0px 1px #1f81a8; box-shadow: 0px 1px 0px 1px #1f81a8; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-shadow: 0px 1px 1px black
}
.ehContent {
	MARGIN-TOP: 20px
}
#dnnPanel-Summary {
	DISPLAY: none
}
.summaryHelp {
	MARGIN: 0px 30px
}
.RadGrid {
	OVERFLOW: auto
}
.previewC {
	WIDTH: 100%
}
